Subject: [alto] I-D Action: draft-ietf-alto-unified-props-new-04.txt

From: [email-masked]
Date: Fri, 29 Jun 2018 10:28:40 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Application-Layer Traffic Optimization WG of the IETF.

        Title           : Unified Properties for the ALTO Protocol
        Authors         : Wendy Roome
                          Shiwei Dawn Chen
                          Sabine Randriamasy
                          Y. Richard Yang
                          Jingxuan Jensen Zhang
	Filename        : draft-ietf-alto-unified-props-new-04.txt
	Pages           : 30
	Date            : 2018-06-29

Abstract:
   This document extends the Application-Layer Traffic Optimization
   (ALTO) Protocol [RFC7285] by generalizing the concept of "endpoint
   properties" to domains of other entities, and by presenting those
   properties as maps, similar to the network and cost maps in ALTO.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-alto-unified-props-new/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-alto-unified-props-new-04
https://datatracker.ietf.org/doc/html/draft-ietf-alto-unified-props-new-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-alto-unified-props-new-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Randriamasy, Sabine (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Fri, 29 Jun 2018 18:11:39 +0000

Hello,

The main updates in this new version relate to the consistency procedure between ALTO Address Type Registry and
 ALTO Entity Domain Registry as discussed during the ALTO WG session in London. This is addressed in section 9.  IANA Considerations, where 9.2 specifies the ALTO Entity Domain Registry and 9.2.1. proposes an algorithm to ensure consistency between both registries. 

Other updates include:
- in section 1. Introduction: a paragraph introducing ALTO Entity domains,
- In section 6.3, some rewording to clarify between "pid" and "PID" to avoid headaches,
- section 7.3 example IRD: name update for the Endpoint property resource
- section 7.4: example transaction
- Section 10 References: updates and reformatting
- usage of expression "ALTO Entity Domain" throughout the document 

Your feeback will be highly appreciated

Thanks
Sabine, Jensen, Dawn

-----Original Message-----
From: alto [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, June 29, 2018 7:29 PM
To: [email-masked]
Cc: [email-masked]
Subject: [alto] I-D Action: draft-ietf-alto-unified-props-new-04.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
alto mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/alto